=== debian/changelog ===
ros-noetic-rm-shooter-controllers (0.1.7-1buster) buster; urgency=high

  * Try two fix double shoot
  * Merge remote-tracking branch 'origin/master'
  * Fix bug of shooting if statement
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 10 Sep 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.6-1buster) buster; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 16 Jun 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.5-1buster) buster; urgency=high

  * Add hz counting in trigger test mode.
  * Merge remote-tracking branch 'origin/master'
  * Add testing option to shooter for testing the trigger without friction wheel
  * 0.1.4
  * Merge branch 'master' into gimbal_track
  * Merge pull request #45 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/45> from mlione/master
    Delete some config files in rm_controllers.
  * Delete some config files in rm_controller.
  * Merge pull request #46 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/46> from ye-luo-xi-tui/master
    Deprecated imu_filter_controller
  * Contributors: BruceLannn, QiayuanLiao, YuuinIH, mlione, qiayuan, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Fri, 10 Jun 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.3-1buster) buster; urgency=high

  * Merge branch 'master' into forward_feed
  * Merge pull request #40 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/40> from ye-luo-xi-tui/maintain
    Delete configuration of robot_state_controller in each of controllers' config file
  * Merge branch 'master' into maintain
    # Conflicts:
    #     rm_chassis_controllers/config/standard3.yaml
  * Merge pull request #41 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/41> from ye-luo-xi-tui/standard3
    Update standard3 config
  * Delete configuration of robot_state_controller in each of controllers' config file
  * Merge branch 'master' into standard3
  * Update standard3 config
  * Merge remote-tracking branch 'origin/master'
  * Contributors: QiayuanLiao, qiayuan, ye-luo-xi-tui, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Mon, 28 Mar 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.2-1buster) buster; urgency=high

  * Merge branch 'master' of https://github.com/YuuinIH/rm_controllers
  * Merge branch 'gimbal/opti_or_simplify' into chassis/balance_imu_interface
  * Update the config of rm_shooter_controller, load only one controller on launch instead of spawn controllers
  * Merge branch 'master' into chassis/fix_filter
  * Merge remote-tracking branch 'origin/master'
  * Merge branch 'namespace'
    # Conflicts:
    #     rm_chassis_controllers/README.md
  * Merge pull request #15 <https://github.com/rm-controls/rm_controllers/issues/15> from ye-luo-xi-tui/namespace
    Change name of namespace:from hardware_interface to rm_control
  * Change name of namespace:from hardware_interface to rm_control.
  * Merge pull request #8 <https://github.com/rm-controls/rm_controllers/issues/8> from Edwinlinks/master
    Update README.md in rm_shooter_controller
  * Update the format of Bugs & Feature Requests README.md in  rm_shooter_controller
  * Fix LICENSE url
  * Update the format of Bugs & Feature Requests README.md in rm_shooter_controller
  * Update the README.md in rm_shooter_controller
  * Use “pragma once” in rm_shooter_controllers headers instead of include guards.
  * Correct dependencies and interface type.
  * Correct some shooter param's description.
  * Simplify shooter README.md.
  * Update shooter param's description.
  * Correct readme format.
  * Correct readme format.
  * Update controllers README.
  * Merge remote-tracking branch 'origin/master'
  * Update README.md
  * Delet a space bar.
    Delet space bar after sudo rosdep install --from-paths src
  * Add some param's description
  * Update shooter controller's README.md
  * Fix wrong naming "include/rm_shooter_controller"
  * Run pre-commit
  * Format rm_shooter_controllers using clang-format
  * Contributors: BruceLannn, QiayuanLiao, YuuinIH, chenzheng, link Edwin, qiayuan, yezi, 沐

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 08 Jan 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.1-1buster) buster; urgency=high

  * Set all version to the same
  * Add license to rm_chassis_controllers and rm_gimbal_controllers source files
  * Merge remote-tracking branch 'alias_memory/metapackage'
  * Move all files to rm_shooter_controllers/rm_shooter_controllers, prepare for merge
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 12 Aug 2021 00:00:00 -0000
