## ros-noetic-rm-shooter-controllers 0.1.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
         rm_common
 
+        controller_interface
         effort_controllers
         dynamic_reconfigure
         )
