=== debian/changelog ===
ros-noetic-rm-shooter-controllers (0.1.10-1focal) focal; urgency=high

  * Merge pull request #118 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/118> from ye-luo-xi-tui/master
    Publish shoot state
  * Publish shoot state.
  * Merge pull request #109 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/109> from ye-luo-xi-tui/master
    Modifier default value of forward_push_threshold and exit_push_threshold
  * Modifier default value of forward_push_threshold and exit_push_threshold.
  * Merge pull request #106 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/106> from ye-luo-xi-tui/master
    0.1.9
  * Contributors: ye-luo-xi-tui, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 25 Mar 2023 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.9-1focal) focal; urgency=high

  * Merge branch 'master' into balance_standard
  * Merge remote-tracking branch 'origin/fix_return' into fix_return
  * Merge pull request #97 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/97> from ye-luo-xi-tui/master
    0.1.8
  * Merge branch 'rm-controls:master' into fix_return
  * Contributors: L-SY, lsy, ye-luo-xi-tui, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Tue, 21 Feb 2023 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.8-1focal) focal; urgency=high

  * Merge pull request #93 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/93> from NaHCO3bc/master
    Fix the bug that the shooter cannot be turned from push to ready
  * Modify the name and the description of the params about push forward threshold.
  * Optimize the logic of entering the block mode.
  * Fix the bug that shooter cannot push or enter block when the position error is too big.
  * Modify the params name.
  * Modify the params about enter and exit push mode.
  * Parametric position difference of trigger.
  * Fix the bug that the shooter cannot be turned from push to ready.
  * Merge pull request #86 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/86> from NaHCO3bc/Readme
    Fix the dependence part bug.
  * Modify the test file folder.
  * Fix the dependence part bug.
  * Merge pull request #85 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/85> from ye-luo-xi-tui/master
    0.1.7
  * Contributors: NaHCO3bc, ye-luo-xi-tui

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 24 Nov 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.7-1focal) focal; urgency=high

  * Try two fix double shoot
  * Merge remote-tracking branch 'origin/master'
  * Fix bug of shooting if statement
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Sat, 10 Sep 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.6-1focal) focal; urgency=high

  * Merge remote-tracking branch 'origin/master'
  * Contributors: qiayuan

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Thu, 16 Jun 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.5-1focal) focal; urgency=high

  * Add hz counting in trigger test mode.
  * Merge remote-tracking branch 'origin/master'
  * Add testing option to shooter for testing the trigger without friction wheel
  * 0.1.4
  * Merge branch 'master' into gimbal_track
  * Merge pull request #45 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/45> from mlione/master
    Delete some config files in rm_controllers.
  * Delete some config files in rm_controller.
  * Merge pull request #46 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/46> from ye-luo-xi-tui/master
    Deprecated imu_filter_controller
  * Contributors: BruceLannn, QiayuanLiao, YuuinIH, mlione, qiayuan, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Fri, 10 Jun 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.3-1focal) focal; urgency=high

  * Merge branch 'master' into forward_feed
  * Merge pull request #40 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/40> from ye-luo-xi-tui/maintain
    Delete configuration of robot_state_controller in each of controllers' config file
  * Merge branch 'master' into maintain
    # Conflicts:
    #     rm_chassis_controllers/config/standard3.yaml
  * Merge pull request #41 <https://github.com/ye-luo-xi-tui/rm_controllers/issues/41> from ye-luo-xi-tui/standard3
    Update standard3 config
  * Delete configuration of robot_state_controller in each of controllers' config file
  * Merge branch 'master' into standard3
  * Update standard3 config
  * Merge remote-tracking branch 'origin/master'
  * Contributors: QiayuanLiao, qiayuan, ye-luo-xi-tui, yezi

 -- Qiayuan Liao <liaoqiayuan@gmail.com>  Mon, 28 Mar 2022 00:00:00 -0000

ros-noetic-rm-shooter-controllers (0.1.2-1focal) focal; urgency=high

  * Merge branch 'master' of https://github.com/YuuinIH/rm_controllers
  * Merge branch 'gimbal/opti_or_simplify' into chassis/balance_imu_interface
  * Update the config of rm_shooter_controller, load only one controller on launch instead of spawn controllers
  * Merge branch 'master' into chassis/fix_filter
  * Merge remote-tracking branch 'origin/master'
  * Merge branch 'namespace'
    # Conflicts:
    #     rm_chassis_controllers/README.md
  * Merge pull request #15 <https://github.com/rm-controls/rm_controllers/issues/15> from ye-luo-xi-tui/namespace
    Change name of namespace:from hardware_interface to rm_control
  * Change name of namespace:from hardware_interface to rm_control.
  * Merge pull request #8 <https://github.com/rm-controls/rm_controllers/issues/8> from Edwinlinks/master
    Update README.md in rm_shooter_controller
  * Update the format of Bugs & Feature Requests README.md in  rm_shooter_controller
  * Fix LICENSE url
  * Update the format of Bugs & Feature Requests README.md in rm_shooter_controller
  * Update the README.md in rm_shooter_controller
  * Use “pragma once” in rm_shooter_controllers headers instead of include guards.
  * Correct dependencies and interface type.
  * Correct some shooter param's description.
  * Simplify shooter README.md.
  * Update shooter param's description.

