=== debian/control ===
Source: ros-noetic-rm-shooter-controllers
Section: misc
Priority: optional
Maintainer: Qiayuan Liao <liaoqiayuan@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-controller-interface, ros-noetic-dynamic-reconfigure, ros-noetic-effort-controllers, ros-noetic-rm-common, ros-noetic-roscpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rm-shooter-controllers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-controller-interface, ros-noetic-dynamic-reconfigure, ros-noetic-effort-controllers, ros-noetic-rm-common, ros-noetic-roscpp
Description: RoboMaster standard robot Shooter controller
